[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] we can't build a new libvirt package (error 1)



On 03/12/13 10:22, Erdembileg. G wrote:
Hi,

I installed Xen 4.2.1-4.el6 on CentOS 6.4. kernel version
is 3.8.2-3.el6xen.x86_64. Libvirt version is libvirt-0.10.2-18.el6


Before configure and installion are OK. But I can't build a new libvirt
package.



PASS: test_conf.sh
PASS: cpuset
PASS: define-dev-segfault
PASS: int-overflow
PASS: libvirtd-fail
PASS: libvirtd-pool
PASS: read-bufsiz
PASS: read-non-seekable
PASS: start
PASS: vcpupin
TEST: virsh-all
       ........................................ 40
       ........................................ 80
       ........................................ 120
       ........................................ 160
       .................................        193 OK
PASS: virsh-all
PASS: virsh-optparse
PASS: virsh-schedinfo
PASS: virsh-synopsis
PASS: virsh-undefine
=======================================
1 of 71 tests failed
(1 test was not run)
Please report to libvir-list redhat com <mailto:libvir-list redhat com>
=======================================

You trimmed out the test that failed. Could you please post a full list and:

1) cd into "tests/" in the build tree
2) run "VIR_TEST_DEBUG=2 ./NAME_OF_THE_FAILED_TEST" that you will find in the list somewhere above
3) post it here too

Thanks.

Peter


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]